<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class HomeController extends Controller
{
    //
    function logout(){
        Auth::guard('user_login')->logout();
        return redirect()->route('user.register.page')->with('success', 'Successfully Log Out');
    }
}
